Subject: Re: bug#31953: feature request - `highlight-rx` interactively

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Oct 2019 00:02:44 +0200

Van L <[email-masked]> writes:

> Towards the transition to rx from regexp
> may I suggest `highlight-rx` for `highlight-regexp`.
>
> A usecase is to mark a region or string of few words
> and to call `highlight-rx` which does a verbatim highlight.

Sorry, I'm not sure I understand what you're requesting here.

highlight-regexp is an alias for hi-lock-face-buffer which just does
some highlighting, as far as I can see.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no